<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19911R36.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102691309</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-12</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 99.98 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{1724}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{1530}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{194}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{245}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{245}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{1530}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{180}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{14}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="8" ID="TXT_T_8_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="9" ID="TXT_T_9_B" FONTFAMILY="Times" FONTSTYLE="bold" />
  </Styles>
  <Tags />
  <Layout>
    <Page ID="PAG_36" HEIGHT="3648" WIDTH="2468" PHYSICAL_IMG_NR="36" QUALITY="OK" ACCURACY="99.98">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="249" WIDTH="2468" ID="PAG_36_TopMargin">
        <TextBlock HPOS="155" VPOS="99" HEIGHT="51" WIDTH="2193" ID="PAG_36_TB000001" LANG="da" STYLEREFS="TXT_T_8_R">
          <TextLine HPOS="155" VPOS="99" HEIGHT="51" WIDTH="2193" ID="PAG_36_TL000001" STYLEREFS="TXT_T_8_R">
            <String HPOS="155" VPOS="99" HEIGHT="39" WIDTH="51" ID="PAG_36_ST000001" WC="1" CONTENT="36" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000001" HPOS="206" VPOS="104" WIDTH="547" />
            <String HPOS="753" VPOS="104" HEIGHT="35" WIDTH="32" ID="PAG_36_ST000002" WC="1" CONTENT="6." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000002" HPOS="785" VPOS="103" WIDTH="18" />
            <String HPOS="803" VPOS="103" HEIGHT="36" WIDTH="144" ID="PAG_36_ST000003" WC="1" CONTENT="Partier." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000003" HPOS="947" VPOS="105" WIDTH="18" />
            <String HPOS="965" VPOS="105" HEIGHT="34" WIDTH="38" ID="PAG_36_ST000004" WC="1" CONTENT="B." STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000004" HPOS="1003" VPOS="104" WIDTH="18" />
            <String HPOS="1021" VPOS="104" HEIGHT="36" WIDTH="292" ID="PAG_36_ST000005" WC="1" CONTENT="Medlemmerne" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000005" HPOS="1313" VPOS="105" WIDTH="16" />
            <String HPOS="1329" VPOS="105" HEIGHT="35" WIDTH="91" ID="PAG_36_ST000006" WC="1" CONTENT="efter" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000006" HPOS="1420" VPOS="105" WIDTH="12" />
            <String HPOS="1432" VPOS="105" HEIGHT="45" WIDTH="320" ID="PAG_36_ST000007" WC="1" CONTENT="partigruppering" STYLEREFS="TXT_T_8_R" />
            <SP ID="PAG_36_SP000007" HPOS="1752" VPOS="102" WIDTH="418" />
            <String HPOS="2170" VPOS="102" HEIGHT="40" WIDTH="178" ID="PAG_36_ST000008" WC="1" CONTENT="1991-92" STYLEREFS="TXT_T_8_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="140" VPOS="249" HEIGHT="3170" WIDTH="1961" ID="PAG_36_PrintSpace">
        <TextBlock HPOS="156" VPOS="249" HEIGHT="50" WIDTH="295" ID="PAG_36_TB000002" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="156" VPOS="249" HEIGHT="50" WIDTH="295" ID="PAG_36_TL000002" STYLEREFS="TXT_T_10_R">
            <String HPOS="156" VPOS="249" HEIGHT="49" WIDTH="156" ID="PAG_36_ST000009" WC="1" CONTENT="Engell." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000008" HPOS="312" VPOS="250" WIDTH="19" />
            <String HPOS="331" VPOS="250" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000010" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="156" VPOS="308" HEIGHT="50" WIDTH="315" ID="PAG_36_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="156" VPOS="308" HEIGHT="50" WIDTH="315" ID="PAG_36_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="156" VPOS="308" HEIGHT="40" WIDTH="177" ID="PAG_36_ST000011" WC="1" CONTENT="Fischer." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000009" HPOS="333" VPOS="309" WIDTH="18" />
            <String HPOS="351" VPOS="309" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000012" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="368" HEIGHT="167" WIDTH="762" ID="PAG_36_TB000004" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="368" HEIGHT="51" WIDTH="762" ID="PAG_36_TL000004" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="368" HEIGHT="50" WIDTH="336" ID="PAG_36_ST000013" WC="1" CONTENT="Gammelgaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000010" HPOS="490" VPOS="368" WIDTH="19" />
            <String HPOS="509" VPOS="368" HEIGHT="51" WIDTH="407" ID="PAG_36_ST000014" WC="1" CONTENT="(Gruppeformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="154" VPOS="427" HEIGHT="51" WIDTH="521" ID="PAG_36_TL000005" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="428" HEIGHT="39" WIDTH="152" ID="PAG_36_ST000015" WC="1" CONTENT="Grove." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000011" HPOS="306" VPOS="427" WIDTH="19" />
            <String HPOS="325" VPOS="427" HEIGHT="51" WIDTH="350" ID="PAG_36_ST000016" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="155" VPOS="486" HEIGHT="49" WIDTH="431" ID="PAG_36_TL000006" STYLEREFS="TXT_T_10_R">
            <String HPOS="155" VPOS="486" HEIGHT="49" WIDTH="230" ID="PAG_36_ST000017" WC="1" CONTENT="Flemming" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000012" HPOS="385" VPOS="488" WIDTH="17" />
            <String HPOS="402" VPOS="488" HEIGHT="37" WIDTH="184" ID="PAG_36_ST000018" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="155" VPOS="545" HEIGHT="39" WIDTH="122" ID="PAG_36_TB000005" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="155" VPOS="545" HEIGHT="39" WIDTH="122" ID="PAG_36_TL000007" STYLEREFS="TXT_T_10_R">
            <String HPOS="155" VPOS="545" HEIGHT="39" WIDTH="122" ID="PAG_36_ST000019" WC="1" CONTENT="Ikast." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="604" HEIGHT="50" WIDTH="464" ID="PAG_36_TB000006" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="604" HEIGHT="50" WIDTH="464" ID="PAG_36_TL000008" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="605" HEIGHT="39" WIDTH="141" ID="PAG_36_ST000020" WC="1" CONTENT="Karen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000013" HPOS="295" VPOS="604" WIDTH="17" />
            <String HPOS="312" VPOS="604" HEIGHT="50" WIDTH="126" ID="PAG_36_ST000021" WC="1" CONTENT="Højte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000014" HPOS="438" VPOS="606" WIDTH="16" />
            <String HPOS="454" VPOS="606" HEIGHT="38" WIDTH="164" ID="PAG_36_ST000022" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="665" HEIGHT="49" WIDTH="353" ID="PAG_36_TB000007" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="665" HEIGHT="49" WIDTH="353" ID="PAG_36_TL000009" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="665" HEIGHT="38" WIDTH="97" ID="PAG_36_ST000023" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000015" HPOS="249" VPOS="665" WIDTH="16" />
            <String HPOS="265" VPOS="665" HEIGHT="49" WIDTH="240" ID="PAG_36_ST000024" WC="1" CONTENT="Jørgensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="723" HEIGHT="39" WIDTH="241" ID="PAG_36_TB000008" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="723" HEIGHT="39" WIDTH="241" ID="PAG_36_TL000010" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="724" HEIGHT="38" WIDTH="111" ID="PAG_36_ST000025" WC="1" CONTENT="Kent" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000016" HPOS="265" VPOS="723" WIDTH="17" />
            <String HPOS="282" VPOS="723" HEIGHT="39" WIDTH="113" ID="PAG_36_ST000026" WC="1" CONTENT="Kirk." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="154" VPOS="781" HEIGHT="50" WIDTH="268" ID="PAG_36_TB000009" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="781" HEIGHT="50" WIDTH="268" ID="PAG_36_TL000011" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="781" HEIGHT="50" WIDTH="268" ID="PAG_36_ST000027" WC="1" CONTENT="Kirkegaard." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="840" HEIGHT="49" WIDTH="390" ID="PAG_36_TB000010" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="840" HEIGHT="49" WIDTH="390" ID="PAG_36_TL000012" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="840" HEIGHT="49" WIDTH="160" ID="PAG_36_ST000028" WC="1" CONTENT="Agnete" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000017" HPOS="312" VPOS="842" WIDTH="18" />
            <String HPOS="330" VPOS="842" HEIGHT="37" WIDTH="212" ID="PAG_36_ST000029" WC="1" CONTENT="Laustsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="899" HEIGHT="50" WIDTH="548" ID="PAG_36_TB000011" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="899" HEIGHT="50" WIDTH="548" ID="PAG_36_TL000013" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="899" HEIGHT="40" WIDTH="121" ID="PAG_36_ST000030" WC="1" CONTENT="Anne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000018" HPOS="273" VPOS="899" WIDTH="19" />
            <String HPOS="292" VPOS="899" HEIGHT="50" WIDTH="167" ID="PAG_36_ST000031" WC="1" CONTENT="Birgitte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000019" HPOS="459" VPOS="899" WIDTH="18" />
            <String HPOS="477" VPOS="899" HEIGHT="40" WIDTH="223" ID="PAG_36_ST000032" WC="1" CONTENT="Lundholt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="959" HEIGHT="40" WIDTH="267" ID="PAG_36_TB000012" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="153" VPOS="959" HEIGHT="40" WIDTH="267" ID="PAG_36_TL000014" STYLEREFS="TXT_T_10_R">
            <String HPOS="153" VPOS="960" HEIGHT="39" WIDTH="86" ID="PAG_36_ST000033" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000020" HPOS="239" VPOS="959" WIDTH="18" />
            <String HPOS="257" VPOS="959" HEIGHT="40" WIDTH="163" ID="PAG_36_ST000034" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1018" HEIGHT="109" WIDTH="651" ID="PAG_36_TB000013" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="1018" HEIGHT="51" WIDTH="651" ID="PAG_36_TL000015" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="1018" HEIGHT="40" WIDTH="156" ID="PAG_36_ST000035" WC="1" CONTENT="Grethe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000021" HPOS="308" VPOS="1020" WIDTH="18" />
            <String HPOS="326" VPOS="1020" HEIGHT="48" WIDTH="158" ID="PAG_36_ST000036" WC="1" CONTENT="Fenger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000022" HPOS="484" VPOS="1019" WIDTH="17" />
            <String HPOS="501" VPOS="1019" HEIGHT="39" WIDTH="164" ID="PAG_36_ST000037" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000023" HPOS="665" VPOS="1019" WIDTH="18" />
            <String HPOS="683" VPOS="1019" HEIGHT="50" WIDTH="120" ID="PAG_36_ST000038" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="1078" HEIGHT="49" WIDTH="468" ID="PAG_36_TL000016" STYLEREFS="TXT_T_10_R">
            <String HPOS="153" VPOS="1078" HEIGHT="49" WIDTH="132" ID="PAG_36_ST000039" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000024" HPOS="285" VPOS="1078" WIDTH="17" />
            <String HPOS="302" VPOS="1078" HEIGHT="39" WIDTH="137" ID="PAG_36_ST000040" WC="1" CONTENT="Adam" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000025" HPOS="439" VPOS="1078" WIDTH="19" />
            <String HPOS="458" VPOS="1078" HEIGHT="39" WIDTH="163" ID="PAG_36_ST000041" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="153" VPOS="1137" HEIGHT="108" WIDTH="460" ID="PAG_36_TB000014" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="153" VPOS="1137" HEIGHT="50" WIDTH="358" ID="PAG_36_TL000017" STYLEREFS="TXT_T_10_R">
            <String HPOS="153" VPOS="1138" HEIGHT="38" WIDTH="75" ID="PAG_36_ST000042" WC="1" CONTENT="Per" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000026" HPOS="228" VPOS="1137" WIDTH="16" />
            <String HPOS="244" VPOS="1137" HEIGHT="50" WIDTH="85" ID="PAG_36_ST000043" WC="1" CONTENT="Stig" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000027" HPOS="329" VPOS="1137" WIDTH="17" />
            <String HPOS="346" VPOS="1137" HEIGHT="39" WIDTH="165" ID="PAG_36_ST000044" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="153" VPOS="1196" HEIGHT="49" WIDTH="460" ID="PAG_36_TL000018" STYLEREFS="TXT_T_10_R">
            <String HPOS="153" VPOS="1196" HEIGHT="39" WIDTH="321" ID="PAG_36_ST000045" WC="1" CONTENT="Ninn-Hansen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000028" HPOS="474" VPOS="1197" WIDTH="18" />
            <String HPOS="492" VPOS="1197" HEIGHT="48" WIDTH="121" ID="PAG_36_ST000046" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="1255" HEIGHT="99" WIDTH="477" ID="PAG_36_TB000015" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="150" VPOS="1255" HEIGHT="40" WIDTH="477" ID="PAG_36_TL000019" STYLEREFS="TXT_T_10_R">
            <String HPOS="150" VPOS="1255" HEIGHT="40" WIDTH="166" ID="PAG_36_ST000047" WC="1" CONTENT="Torben" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000029" HPOS="316" VPOS="1255" WIDTH="17" />
            <String HPOS="333" VPOS="1255" HEIGHT="40" WIDTH="294" ID="PAG_36_ST000048" WC="1" CONTENT="Rechendorff." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="152" VPOS="1314" HEIGHT="40" WIDTH="197" ID="PAG_36_TL000020" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="1314" HEIGHT="40" WIDTH="197" ID="PAG_36_ST000049" WC="1" CONTENT="Rønholt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1373" HEIGHT="40" WIDTH="321" ID="PAG_36_TB000016" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="1373" HEIGHT="40" WIDTH="321" ID="PAG_36_TL000021" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="1373" HEIGHT="40" WIDTH="174" ID="PAG_36_ST000050" WC="1" CONTENT="Pernille" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000030" HPOS="326" VPOS="1374" WIDTH="18" />
            <String HPOS="344" VPOS="1374" HEIGHT="39" WIDTH="129" ID="PAG_36_ST000051" WC="1" CONTENT="Sams." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1432" HEIGHT="40" WIDTH="319" ID="PAG_36_TB000017" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="1432" HEIGHT="40" WIDTH="319" ID="PAG_36_TL000022" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="1433" HEIGHT="39" WIDTH="103" ID="PAG_36_ST000052" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000031" HPOS="255" VPOS="1432" WIDTH="18" />
            <String HPOS="273" VPOS="1432" HEIGHT="40" WIDTH="198" ID="PAG_36_ST000053" WC="1" CONTENT="Schlüter." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="152" VPOS="1491" HEIGHT="39" WIDTH="286" ID="PAG_36_TB000018" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="152" VPOS="1491" HEIGHT="39" WIDTH="286" ID="PAG_36_TL000023" STYLEREFS="TXT_T_10_R">
            <String HPOS="152" VPOS="1493" HEIGHT="37" WIDTH="75" ID="PAG_36_ST000054" WC="1" CONTENT="Per" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000032" HPOS="227" VPOS="1491" WIDTH="14" />
            <String HPOS="241" VPOS="1491" HEIGHT="39" WIDTH="197" ID="PAG_36_ST000055" WC="1" CONTENT="Tærsbøl." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="1549" HEIGHT="40" WIDTH="308" ID="PAG_36_TB000019" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="150" VPOS="1549" HEIGHT="40" WIDTH="308" ID="PAG_36_TL000024" STYLEREFS="TXT_T_10_R">
            <String HPOS="150" VPOS="1549" HEIGHT="40" WIDTH="110" ID="PAG_36_ST000056" WC="1" CONTENT="John" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000033" HPOS="260" VPOS="1549" WIDTH="16" />
            <String HPOS="276" VPOS="1549" HEIGHT="40" WIDTH="182" ID="PAG_36_ST000057" WC="1" CONTENT="Vinther." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="150" VPOS="1609" HEIGHT="49" WIDTH="344" ID="PAG_36_TB000020" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="150" VPOS="1609" HEIGHT="49" WIDTH="344" ID="PAG_36_TL000025" STYLEREFS="TXT_T_10_R">
            <String HPOS="150" VPOS="1609" HEIGHT="49" WIDTH="205" ID="PAG_36_ST000058" WC="1" CONTENT="Aagaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000034" HPOS="355" VPOS="1610" WIDTH="19" />
            <String HPOS="374" VPOS="1610" HEIGHT="48" WIDTH="120" ID="PAG_36_ST000059" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="267" VPOS="1732" HEIGHT="49" WIDTH="817" ID="PAG_36_TB000021" LANG="da" STYLEREFS="TXT_T_9_B">
          <TextLine HPOS="267" VPOS="1732" HEIGHT="49" WIDTH="817" ID="PAG_36_TL000026" STYLEREFS="TXT_T_9_B">
            <String HPOS="267" VPOS="1732" HEIGHT="38" WIDTH="38" ID="PAG_36_ST000060" WC="1" CONTENT="3." STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_36_SP000035" HPOS="305" VPOS="1732" WIDTH="17" />
            <String HPOS="322" VPOS="1732" HEIGHT="49" WIDTH="180" ID="PAG_36_ST000061" WC="1" CONTENT="Venstre," STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_36_SP000036" HPOS="502" VPOS="1733" WIDTH="18" />
            <String HPOS="520" VPOS="1733" HEIGHT="38" WIDTH="233" ID="PAG_36_ST000062" WC="1" CONTENT="Danmarks" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_36_SP000037" HPOS="753" VPOS="1733" WIDTH="16" />
            <String HPOS="769" VPOS="1733" HEIGHT="39" WIDTH="187" ID="PAG_36_ST000063" WC="1" CONTENT="Liberale" STYLEREFS="TXT_T_9_B" />
            <SP ID="PAG_36_SP000038" HPOS="956" VPOS="1733" WIDTH="15" />
            <String HPOS="971" VPOS="1733" HEIGHT="38" WIDTH="113" ID="PAG_36_ST000064" WC="1" CONTENT="Parti" STYLEREFS="TXT_T_9_B" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="1825" HEIGHT="99" WIDTH="545" ID="PAG_36_TB000022" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="146" VPOS="1825" HEIGHT="40" WIDTH="543" ID="PAG_36_TL000027" STYLEREFS="TXT_T_10_R">
            <String HPOS="146" VPOS="1825" HEIGHT="39" WIDTH="94" ID="PAG_36_ST000065" WC="1" CONTENT="Else" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000039" HPOS="240" VPOS="1825" WIDTH="17" />
            <String HPOS="257" VPOS="1825" HEIGHT="39" WIDTH="187" ID="PAG_36_ST000066" WC="1" CONTENT="Winther" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000040" HPOS="444" VPOS="1825" WIDTH="15" />
            <String HPOS="459" VPOS="1825" HEIGHT="40" WIDTH="230" ID="PAG_36_ST000067" WC="1" CONTENT="Andersen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="144" VPOS="1883" HEIGHT="41" WIDTH="463" ID="PAG_36_TL000028" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="1883" HEIGHT="40" WIDTH="215" ID="PAG_36_ST000068" WC="1" CONTENT="Charlotte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000041" HPOS="359" VPOS="1884" WIDTH="17" />
            <String HPOS="376" VPOS="1884" HEIGHT="40" WIDTH="231" ID="PAG_36_ST000069" WC="1" CONTENT="Antonsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="1943" HEIGHT="110" WIDTH="651" ID="PAG_36_TB000023" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="146" VPOS="1943" HEIGHT="51" WIDTH="650" ID="PAG_36_TL000029" STYLEREFS="TXT_T_10_R">
            <String HPOS="146" VPOS="1943" HEIGHT="40" WIDTH="196" ID="PAG_36_ST000070" WC="1" CONTENT="Mariann" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000042" HPOS="342" VPOS="1943" WIDTH="18" />
            <String HPOS="360" VPOS="1943" HEIGHT="40" WIDTH="167" ID="PAG_36_ST000071" WC="1" CONTENT="Fischer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000043" HPOS="527" VPOS="1944" WIDTH="17" />
            <String HPOS="544" VPOS="1944" HEIGHT="40" WIDTH="113" ID="PAG_36_ST000072" WC="1" CONTENT="Boel." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000044" HPOS="657" VPOS="1944" WIDTH="18" />
            <String HPOS="675" VPOS="1944" HEIGHT="50" WIDTH="121" ID="PAG_36_ST000073" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="2003" HEIGHT="50" WIDTH="482" ID="PAG_36_TL000030" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="2004" HEIGHT="38" WIDTH="117" ID="PAG_36_ST000074" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000045" HPOS="262" VPOS="2003" WIDTH="16" />
            <String HPOS="278" VPOS="2003" HEIGHT="40" WIDTH="211" ID="PAG_36_ST000075" WC="1" CONTENT="Brixtofte." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000046" HPOS="489" VPOS="2004" WIDTH="18" />
            <String HPOS="507" VPOS="2004" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000076" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2062" HEIGHT="98" WIDTH="892" ID="PAG_36_TB000024" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="145" VPOS="2062" HEIGHT="50" WIDTH="892" ID="PAG_36_TL000031" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="2063" HEIGHT="48" WIDTH="100" ID="PAG_36_ST000077" WC="1" CONTENT="Inge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000047" HPOS="245" VPOS="2062" WIDTH="18" />
            <String HPOS="263" VPOS="2062" HEIGHT="39" WIDTH="351" ID="PAG_36_ST000078" WC="1" CONTENT="Dahl-Sørensen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000048" HPOS="614" VPOS="2062" WIDTH="18" />
            <String HPOS="632" VPOS="2062" HEIGHT="50" WIDTH="405" ID="PAG_36_ST000079" WC="1" CONTENT="(Gruppesekretær)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="145" VPOS="2120" HEIGHT="40" WIDTH="401" ID="PAG_36_TL000032" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="2120" HEIGHT="40" WIDTH="401" ID="PAG_36_ST000080" WC="1" CONTENT="Ellemann-Jensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2179" HEIGHT="50" WIDTH="369" ID="PAG_36_TB000025" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="145" VPOS="2179" HEIGHT="50" WIDTH="369" ID="PAG_36_TL000033" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="2179" HEIGHT="50" WIDTH="230" ID="PAG_36_ST000081" WC="1" CONTENT="Enggaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000049" HPOS="375" VPOS="2180" WIDTH="18" />
            <String HPOS="393" VPOS="2180" HEIGHT="49" WIDTH="121" ID="PAG_36_ST000082" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="145" VPOS="2240" HEIGHT="49" WIDTH="404" ID="PAG_36_TB000026" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="145" VPOS="2240" HEIGHT="49" WIDTH="404" ID="PAG_36_TL000034" STYLEREFS="TXT_T_10_R">
            <String HPOS="145" VPOS="2240" HEIGHT="39" WIDTH="86" ID="PAG_36_ST000083" WC="1" CONTENT="Eva" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000050" HPOS="231" VPOS="2240" WIDTH="17" />
            <String HPOS="248" VPOS="2240" HEIGHT="49" WIDTH="101" ID="PAG_36_ST000084" WC="1" CONTENT="Kjer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000051" HPOS="349" VPOS="2240" WIDTH="16" />
            <String HPOS="365" VPOS="2240" HEIGHT="39" WIDTH="184" ID="PAG_36_ST000085" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="2299" HEIGHT="101" WIDTH="719" ID="PAG_36_TB000027" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="2299" HEIGHT="52" WIDTH="719" ID="PAG_36_TL000035" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="2300" HEIGHT="39" WIDTH="93" ID="PAG_36_ST000086" WC="1" CONTENT="Ivar" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000052" HPOS="237" VPOS="2300" WIDTH="16" />
            <String HPOS="253" VPOS="2300" HEIGHT="40" WIDTH="184" ID="PAG_36_ST000087" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000053" HPOS="437" VPOS="2299" WIDTH="19" />
            <String HPOS="456" VPOS="2299" HEIGHT="52" WIDTH="407" ID="PAG_36_ST000088" WC="1" CONTENT="(Gruppeformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="144" VPOS="2360" HEIGHT="40" WIDTH="458" ID="PAG_36_TL000036" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="2361" HEIGHT="38" WIDTH="117" ID="PAG_36_ST000089" WC="1" CONTENT="Peter" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000054" HPOS="261" VPOS="2360" WIDTH="16" />
            <String HPOS="277" VPOS="2360" HEIGHT="40" WIDTH="325" ID="PAG_36_ST000090" WC="1" CONTENT="Hansen-Nord." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="2419" HEIGHT="50" WIDTH="410" ID="PAG_36_TB000028" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="2419" HEIGHT="50" WIDTH="410" ID="PAG_36_TL000037" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="2419" HEIGHT="40" WIDTH="138" ID="PAG_36_ST000091" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000055" HPOS="282" VPOS="2419" WIDTH="18" />
            <String HPOS="300" VPOS="2419" HEIGHT="50" WIDTH="254" ID="PAG_36_ST000092" WC="1" CONTENT="Heiselberg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2478" HEIGHT="100" WIDTH="539" ID="PAG_36_TB000029" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="2478" HEIGHT="40" WIDTH="538" ID="PAG_36_TL000038" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="2478" HEIGHT="40" WIDTH="138" ID="PAG_36_ST000093" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000056" HPOS="282" VPOS="2480" WIDTH="19" />
            <String HPOS="301" VPOS="2480" HEIGHT="38" WIDTH="124" ID="PAG_36_ST000094" WC="1" CONTENT="Rønn" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000057" HPOS="425" VPOS="2478" WIDTH="18" />
            <String HPOS="443" VPOS="2478" HEIGHT="40" WIDTH="239" ID="PAG_36_ST000095" WC="1" CONTENT="Hornbech." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="143" VPOS="2537" HEIGHT="41" WIDTH="507" ID="PAG_36_TL000039" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2537" HEIGHT="41" WIDTH="138" ID="PAG_36_ST000096" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000058" HPOS="281" VPOS="2537" WIDTH="18" />
            <String HPOS="299" VPOS="2537" HEIGHT="40" WIDTH="97" ID="PAG_36_ST000097" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000059" HPOS="396" VPOS="2538" WIDTH="17" />
            <String HPOS="413" VPOS="2538" HEIGHT="40" WIDTH="237" ID="PAG_36_ST000098" WC="1" CONTENT="Hovmand." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="144" VPOS="2597" HEIGHT="41" WIDTH="351" ID="PAG_36_TB000030" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="144" VPOS="2597" HEIGHT="41" WIDTH="351" ID="PAG_36_TL000040" STYLEREFS="TXT_T_10_R">
            <String HPOS="144" VPOS="2597" HEIGHT="40" WIDTH="133" ID="PAG_36_ST000099" WC="1" CONTENT="Bertel" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000060" HPOS="277" VPOS="2597" WIDTH="18" />
            <String HPOS="295" VPOS="2597" HEIGHT="41" WIDTH="200" ID="PAG_36_ST000100" WC="1" CONTENT="Haarder." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2657" HEIGHT="51" WIDTH="451" ID="PAG_36_TB000031" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="2657" HEIGHT="51" WIDTH="451" ID="PAG_36_TL000041" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2657" HEIGHT="40" WIDTH="138" ID="PAG_36_ST000101" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000061" HPOS="281" VPOS="2658" WIDTH="16" />
            <String HPOS="297" VPOS="2658" HEIGHT="50" WIDTH="116" ID="PAG_36_ST000102" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000062" HPOS="413" VPOS="2657" WIDTH="16" />
            <String HPOS="429" VPOS="2657" HEIGHT="50" WIDTH="165" ID="PAG_36_ST000103" WC="1" CONTENT="Jensby." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2717" HEIGHT="39" WIDTH="257" ID="PAG_36_TB000032" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="2717" HEIGHT="39" WIDTH="257" ID="PAG_36_TL000042" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2717" HEIGHT="39" WIDTH="78" ID="PAG_36_ST000104" WC="1" CONTENT="Filt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000063" HPOS="221" VPOS="2718" WIDTH="15" />
            <String HPOS="236" VPOS="2718" HEIGHT="38" WIDTH="164" ID="PAG_36_ST000105" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2776" HEIGHT="40" WIDTH="474" ID="PAG_36_TB000033" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="2776" HEIGHT="40" WIDTH="474" ID="PAG_36_TL000043" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2776" HEIGHT="39" WIDTH="118" ID="PAG_36_ST000106" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000064" HPOS="261" VPOS="2776" WIDTH="17" />
            <String HPOS="278" VPOS="2776" HEIGHT="39" WIDTH="141" ID="PAG_36_ST000107" WC="1" CONTENT="Anker" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000065" HPOS="419" VPOS="2776" WIDTH="17" />
            <String HPOS="436" VPOS="2776" HEIGHT="40" WIDTH="181" ID="PAG_36_ST000108" WC="1" CONTENT="Kofoed." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2835" HEIGHT="40" WIDTH="278" ID="PAG_36_TB000034" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="2835" HEIGHT="40" WIDTH="278" ID="PAG_36_TL000044" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2835" HEIGHT="39" WIDTH="97" ID="PAG_36_ST000109" WC="1" CONTENT="Erik" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000066" HPOS="240" VPOS="2836" WIDTH="17" />
            <String HPOS="257" VPOS="2836" HEIGHT="39" WIDTH="164" ID="PAG_36_ST000110" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="143" VPOS="2894" HEIGHT="40" WIDTH="252" ID="PAG_36_TB000035" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="143" VPOS="2894" HEIGHT="40" WIDTH="252" ID="PAG_36_TL000045" STYLEREFS="TXT_T_10_R">
            <String HPOS="143" VPOS="2894" HEIGHT="40" WIDTH="71" ID="PAG_36_ST000111" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000067" HPOS="214" VPOS="2896" WIDTH="17" />
            <String HPOS="231" VPOS="2896" HEIGHT="38" WIDTH="164" ID="PAG_36_ST000112" WC="1" CONTENT="Larsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="2953" HEIGHT="111" WIDTH="573" ID="PAG_36_TB000036" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="2953" HEIGHT="51" WIDTH="572" ID="PAG_36_TL000046" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="2953" HEIGHT="51" WIDTH="202" ID="PAG_36_ST000113" WC="1" CONTENT="Mejdahl." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000068" HPOS="344" VPOS="2954" WIDTH="19" />
            <String HPOS="363" VPOS="2954" HEIGHT="50" WIDTH="351" ID="PAG_36_ST000114" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="3013" HEIGHT="51" WIDTH="415" ID="PAG_36_TL000047" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="3013" HEIGHT="40" WIDTH="162" ID="PAG_36_ST000115" WC="1" CONTENT="Anders" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000069" HPOS="303" VPOS="3014" WIDTH="19" />
            <String HPOS="322" VPOS="3014" HEIGHT="50" WIDTH="234" ID="PAG_36_ST000116" WC="1" CONTENT="Mølgaard." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="140" VPOS="3072" HEIGHT="40" WIDTH="345" ID="PAG_36_TB000037" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="140" VPOS="3072" HEIGHT="40" WIDTH="345" ID="PAG_36_TL000048" STYLEREFS="TXT_T_10_R">
            <String HPOS="140" VPOS="3072" HEIGHT="40" WIDTH="113" ID="PAG_36_ST000117" WC="1" CONTENT="Thor" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000070" HPOS="253" VPOS="3072" WIDTH="16" />
            <String HPOS="269" VPOS="3072" HEIGHT="40" WIDTH="216" ID="PAG_36_ST000118" WC="1" CONTENT="Pedersen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="142" VPOS="3131" HEIGHT="50" WIDTH="399" ID="PAG_36_TB000038" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="142" VPOS="3131" HEIGHT="50" WIDTH="399" ID="PAG_36_TL000049" STYLEREFS="TXT_T_10_R">
            <String HPOS="142" VPOS="3131" HEIGHT="50" WIDTH="116" ID="PAG_36_ST000119" WC="1" CONTENT="Fogh" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000071" HPOS="258" VPOS="3133" WIDTH="17" />
            <String HPOS="275" VPOS="3133" HEIGHT="38" WIDTH="266" ID="PAG_36_ST000120" WC="1" CONTENT="Rasmussen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="3191" HEIGHT="50" WIDTH="459" ID="PAG_36_TB000039" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="3191" HEIGHT="50" WIDTH="459" ID="PAG_36_TL000050" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="3191" HEIGHT="50" WIDTH="132" ID="PAG_36_ST000121" WC="1" CONTENT="Helge" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000072" HPOS="273" VPOS="3191" WIDTH="19" />
            <String HPOS="292" VPOS="3191" HEIGHT="40" WIDTH="169" ID="PAG_36_ST000122" WC="1" CONTENT="Sander." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000073" HPOS="461" VPOS="3191" WIDTH="18" />
            <String HPOS="479" VPOS="3191" HEIGHT="50" WIDTH="121" ID="PAG_36_ST000123" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="3250" HEIGHT="168" WIDTH="883" ID="PAG_36_TB000040" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="141" VPOS="3250" HEIGHT="40" WIDTH="424" ID="PAG_36_TL000051" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="3251" HEIGHT="39" WIDTH="152" ID="PAG_36_ST000124" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000074" HPOS="293" VPOS="3250" WIDTH="18" />
            <String HPOS="311" VPOS="3250" HEIGHT="40" WIDTH="254" ID="PAG_36_ST000125" WC="1" CONTENT="Severinsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="3309" HEIGHT="51" WIDTH="883" ID="PAG_36_TL000052" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="3309" HEIGHT="40" WIDTH="255" ID="PAG_36_ST000126" WC="1" CONTENT="Steenholdt." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000075" HPOS="396" VPOS="3310" WIDTH="19" />
            <String HPOS="415" VPOS="3310" HEIGHT="50" WIDTH="137" ID="PAG_36_ST000127" WC="1" CONTENT="(Valgt" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000076" HPOS="552" VPOS="3310" WIDTH="16" />
            <String HPOS="568" VPOS="3310" HEIGHT="39" WIDTH="48" ID="PAG_36_ST000128" WC="1" CONTENT="af" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000077" HPOS="616" VPOS="3310" WIDTH="10" />
            <String HPOS="626" VPOS="3310" HEIGHT="40" WIDTH="170" ID="PAG_36_ST000129" WC="1" CONTENT="Atassut" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000078" HPOS="796" VPOS="3311" WIDTH="15" />
            <String HPOS="811" VPOS="3311" HEIGHT="49" WIDTH="213" ID="PAG_36_ST000130" WC="1" CONTENT="(Grønl.))." STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="141" VPOS="3369" HEIGHT="49" WIDTH="227" ID="PAG_36_TL000053" STYLEREFS="TXT_T_10_R">
            <String HPOS="141" VPOS="3369" HEIGHT="49" WIDTH="227" ID="PAG_36_ST000131" WC="1" CONTENT="Sønderby." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1290" VPOS="251" HEIGHT="40" WIDTH="312" ID="PAG_36_TB000041" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1290" VPOS="251" HEIGHT="40" WIDTH="312" ID="PAG_36_TL000054" STYLEREFS="TXT_T_10_R">
            <String HPOS="1290" VPOS="251" HEIGHT="40" WIDTH="122" ID="PAG_36_ST000132" WC="1" CONTENT="Bodil" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000079" HPOS="1412" VPOS="252" WIDTH="16" />
            <String HPOS="1428" VPOS="252" HEIGHT="39" WIDTH="174" ID="PAG_36_ST000133" WC="1" CONTENT="Thrane." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1288" VPOS="312" HEIGHT="38" WIDTH="181" ID="PAG_36_TB000042" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1288" VPOS="312" HEIGHT="38" WIDTH="181" ID="PAG_36_TL000055" STYLEREFS="TXT_T_10_R">
            <String HPOS="1288" VPOS="312" HEIGHT="38" WIDTH="181" ID="PAG_36_ST000134" WC="1" CONTENT="Tørnæs." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="370" HEIGHT="50" WIDTH="364" ID="PAG_36_TB000043" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="370" HEIGHT="50" WIDTH="364" ID="PAG_36_TL000056" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="371" HEIGHT="49" WIDTH="152" ID="PAG_36_ST000135" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000080" HPOS="1439" VPOS="370" WIDTH="16" />
            <String HPOS="1455" VPOS="370" HEIGHT="41" WIDTH="196" ID="PAG_36_ST000136" WC="1" CONTENT="Winther." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1536" VPOS="494" HEIGHT="49" WIDTH="561" ID="PAG_36_TB000044" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1536" VPOS="494" HEIGHT="49" WIDTH="561" ID="PAG_36_TL000057" STYLEREFS="TXT_T_9_R">
            <String HPOS="1536" VPOS="494" HEIGHT="37" WIDTH="38" ID="PAG_36_ST000137" WC="1" CONTENT="4." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000081" HPOS="1574" VPOS="494" WIDTH="18" />
            <String HPOS="1592" VPOS="494" HEIGHT="38" WIDTH="258" ID="PAG_36_ST000138" WC="1" CONTENT="Socialistisk" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000082" HPOS="1850" VPOS="495" WIDTH="15" />
            <String HPOS="1865" VPOS="495" HEIGHT="48" WIDTH="232" ID="PAG_36_ST000139" WC="1" CONTENT="Folkeparti" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="586" HEIGHT="50" WIDTH="389" ID="PAG_36_TB000045" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="586" HEIGHT="50" WIDTH="389" ID="PAG_36_TL000058" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="588" HEIGHT="48" WIDTH="175" ID="PAG_36_ST000140" WC="1" CONTENT="Tommy" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000083" HPOS="1462" VPOS="586" WIDTH="17" />
            <String HPOS="1479" VPOS="586" HEIGHT="40" WIDTH="197" ID="PAG_36_ST000141" WC="1" CONTENT="Dinesen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1289" VPOS="646" HEIGHT="51" WIDTH="490" ID="PAG_36_TB000046" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1289" VPOS="646" HEIGHT="51" WIDTH="490" ID="PAG_36_TL000059" STYLEREFS="TXT_T_10_R">
            <String HPOS="1289" VPOS="646" HEIGHT="40" WIDTH="173" ID="PAG_36_ST000142" WC="0.98" CONTENT="Pemille" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000084" HPOS="1462" VPOS="646" WIDTH="18" />
            <String HPOS="1480" VPOS="646" HEIGHT="40" WIDTH="161" ID="PAG_36_ST000143" WC="1" CONTENT="Frahm." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000085" HPOS="1641" VPOS="647" WIDTH="18" />
            <String HPOS="1659" VPOS="647" HEIGHT="50" WIDTH="120" ID="PAG_36_ST000144" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="705" HEIGHT="50" WIDTH="559" ID="PAG_36_TB000047" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="705" HEIGHT="50" WIDTH="559" ID="PAG_36_TL000060" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="705" HEIGHT="40" WIDTH="133" ID="PAG_36_ST000145" WC="1" CONTENT="Gade." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000086" HPOS="1420" VPOS="706" WIDTH="19" />
            <String HPOS="1439" VPOS="706" HEIGHT="49" WIDTH="407" ID="PAG_36_ST000146" WC="1" CONTENT="(Gruppeformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1288" VPOS="764" HEIGHT="98" WIDTH="769" ID="PAG_36_TB000048" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1288" VPOS="764" HEIGHT="50" WIDTH="769" ID="PAG_36_TL000061" STYLEREFS="TXT_T_10_R">
            <String HPOS="1288" VPOS="764" HEIGHT="39" WIDTH="91" ID="PAG_36_ST000147" WC="1" CONTENT="Lilli" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000087" HPOS="1379" VPOS="764" WIDTH="18" />
            <String HPOS="1397" VPOS="764" HEIGHT="49" WIDTH="293" ID="PAG_36_ST000148" WC="1" CONTENT="Gyldenkilde." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000088" HPOS="1690" VPOS="765" WIDTH="18" />
            <String HPOS="1708" VPOS="765" HEIGHT="49" WIDTH="349" ID="PAG_36_ST000149" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1288" VPOS="822" HEIGHT="40" WIDTH="339" ID="PAG_36_TL000062" STYLEREFS="TXT_T_10_R">
            <String HPOS="1288" VPOS="822" HEIGHT="40" WIDTH="137" ID="PAG_36_ST000150" WC="1" CONTENT="Birthe" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000089" HPOS="1425" VPOS="824" WIDTH="19" />
            <String HPOS="1444" VPOS="824" HEIGHT="38" WIDTH="183" ID="PAG_36_ST000151" WC="1" CONTENT="Hansen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1288" VPOS="881" HEIGHT="50" WIDTH="404" ID="PAG_36_TB000049" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1288" VPOS="881" HEIGHT="50" WIDTH="404" ID="PAG_36_TL000063" STYLEREFS="TXT_T_10_R">
            <String HPOS="1288" VPOS="881" HEIGHT="50" WIDTH="166" ID="PAG_36_ST000152" WC="1" CONTENT="Birgitte" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000090" HPOS="1454" VPOS="881" WIDTH="18" />
            <String HPOS="1472" VPOS="881" HEIGHT="40" WIDTH="220" ID="PAG_36_ST000153" WC="1" CONTENT="Husmark." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1288" VPOS="941" HEIGHT="51" WIDTH="619" ID="PAG_36_TB000050" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1288" VPOS="941" HEIGHT="51" WIDTH="619" ID="PAG_36_TL000064" STYLEREFS="TXT_T_10_R">
            <String HPOS="1288" VPOS="942" HEIGHT="39" WIDTH="150" ID="PAG_36_ST000154" WC="1" CONTENT="Hanne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000091" HPOS="1438" VPOS="941" WIDTH="16" />
            <String HPOS="1454" VPOS="941" HEIGHT="51" WIDTH="220" ID="PAG_36_ST000155" WC="1" CONTENT="Thanning" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000092" HPOS="1674" VPOS="941" WIDTH="15" />
            <String HPOS="1689" VPOS="941" HEIGHT="40" WIDTH="218" ID="PAG_36_ST000156" WC="1" CONTENT="Jacobsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1285" VPOS="1000" HEIGHT="41" WIDTH="242" ID="PAG_36_TB000051" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1285" VPOS="1000" HEIGHT="41" WIDTH="242" ID="PAG_36_TL000065" STYLEREFS="TXT_T_10_R">
            <String HPOS="1285" VPOS="1002" HEIGHT="39" WIDTH="67" ID="PAG_36_ST000157" WC="1" CONTENT="Jes" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000093" HPOS="1352" VPOS="1000" WIDTH="18" />
            <String HPOS="1370" VPOS="1000" HEIGHT="41" WIDTH="157" ID="PAG_36_ST000158" WC="1" CONTENT="Lunde." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="1060" HEIGHT="109" WIDTH="792" ID="PAG_36_TB000052" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="1060" HEIGHT="50" WIDTH="792" ID="PAG_36_TL000066" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="1060" HEIGHT="39" WIDTH="189" ID="PAG_36_ST000159" WC="1" CONTENT="Rahbæk" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000094" HPOS="1476" VPOS="1061" WIDTH="16" />
            <String HPOS="1492" VPOS="1061" HEIGHT="39" WIDTH="164" ID="PAG_36_ST000160" WC="1" CONTENT="Møller." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000095" HPOS="1656" VPOS="1060" WIDTH="19" />
            <String HPOS="1675" VPOS="1060" HEIGHT="50" WIDTH="404" ID="PAG_36_ST000161" WC="1" CONTENT="(Gruppesekretær)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1287" VPOS="1119" HEIGHT="50" WIDTH="566" ID="PAG_36_TL000067" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="1119" HEIGHT="50" WIDTH="157" ID="PAG_36_ST000162" WC="1" CONTENT="Holger" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000096" HPOS="1444" VPOS="1121" WIDTH="16" />
            <String HPOS="1460" VPOS="1121" HEIGHT="37" WIDTH="50" ID="PAG_36_ST000163" WC="1" CONTENT="K." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000097" HPOS="1510" VPOS="1119" WIDTH="21" />
            <String HPOS="1531" VPOS="1119" HEIGHT="40" WIDTH="184" ID="PAG_36_ST000164" WC="1" CONTENT="Nielsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000098" HPOS="1715" VPOS="1120" WIDTH="18" />
            <String HPOS="1733" VPOS="1120" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000165" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1286" VPOS="1179" HEIGHT="49" WIDTH="459" ID="PAG_36_TB000053" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1286" VPOS="1179" HEIGHT="49" WIDTH="459" ID="PAG_36_TL000068" STYLEREFS="TXT_T_10_R">
            <String HPOS="1286" VPOS="1179" HEIGHT="39" WIDTH="102" ID="PAG_36_ST000166" WC="1" CONTENT="Gert" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000099" HPOS="1388" VPOS="1180" WIDTH="17" />
            <String HPOS="1405" VPOS="1180" HEIGHT="38" WIDTH="202" ID="PAG_36_ST000167" WC="1" CONTENT="Petersen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000100" HPOS="1607" VPOS="1179" WIDTH="18" />
            <String HPOS="1625" VPOS="1179" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000168" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="1237" HEIGHT="50" WIDTH="172" ID="PAG_36_TB000054" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="1237" HEIGHT="50" WIDTH="172" ID="PAG_36_TL000069" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="1237" HEIGHT="50" WIDTH="172" ID="PAG_36_ST000169" WC="1" CONTENT="Riishøj." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="1296" HEIGHT="50" WIDTH="316" ID="PAG_36_TB000055" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="1296" HEIGHT="50" WIDTH="316" ID="PAG_36_TL000070" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="1296" HEIGHT="40" WIDTH="118" ID="PAG_36_ST000170" WC="1" CONTENT="Ebba" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000101" HPOS="1405" VPOS="1297" WIDTH="17" />
            <String HPOS="1422" VPOS="1297" HEIGHT="49" WIDTH="181" ID="PAG_36_ST000171" WC="1" CONTENT="Strange." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1284" VPOS="1355" HEIGHT="40" WIDTH="249" ID="PAG_36_TB000056" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1284" VPOS="1355" HEIGHT="40" WIDTH="249" ID="PAG_36_TL000071" STYLEREFS="TXT_T_10_R">
            <String HPOS="1284" VPOS="1356" HEIGHT="39" WIDTH="96" ID="PAG_36_ST000172" WC="1" CONTENT="Jens" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000102" HPOS="1380" VPOS="1355" WIDTH="17" />
            <String HPOS="1397" VPOS="1355" HEIGHT="40" WIDTH="136" ID="PAG_36_ST000173" WC="1" CONTENT="Thoft." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1287" VPOS="1415" HEIGHT="50" WIDTH="257" ID="PAG_36_TB000057" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1287" VPOS="1415" HEIGHT="50" WIDTH="257" ID="PAG_36_TL000072" STYLEREFS="TXT_T_10_R">
            <String HPOS="1287" VPOS="1415" HEIGHT="39" WIDTH="108" ID="PAG_36_ST000174" WC="1" CONTENT="Pelle" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000103" HPOS="1395" VPOS="1415" WIDTH="16" />
            <String HPOS="1411" VPOS="1415" HEIGHT="50" WIDTH="133" ID="PAG_36_ST000175" WC="1" CONTENT="Voigt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1579" VPOS="1537" HEIGHT="49" WIDTH="470" ID="PAG_36_TB000058" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1579" VPOS="1537" HEIGHT="49" WIDTH="470" ID="PAG_36_TL000073" STYLEREFS="TXT_T_9_R">
            <String HPOS="1579" VPOS="1539" HEIGHT="37" WIDTH="38" ID="PAG_36_ST000176" WC="1" CONTENT="5." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000104" HPOS="1617" VPOS="1537" WIDTH="17" />
            <String HPOS="1634" VPOS="1537" HEIGHT="49" WIDTH="415" ID="PAG_36_ST000177" WC="1" CONTENT="Fremskridtspartiet" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1286" VPOS="1630" HEIGHT="50" WIDTH="435" ID="PAG_36_TB000059" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1286" VPOS="1630" HEIGHT="50" WIDTH="435" ID="PAG_36_TL000074" STYLEREFS="TXT_T_10_R">
            <String HPOS="1286" VPOS="1630" HEIGHT="39" WIDTH="98" ID="PAG_36_ST000178" WC="1" CONTENT="Kim" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000105" HPOS="1384" VPOS="1630" WIDTH="18" />
            <String HPOS="1402" VPOS="1630" HEIGHT="40" WIDTH="180" ID="PAG_36_ST000179" WC="1" CONTENT="Behnke." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000106" HPOS="1582" VPOS="1631" WIDTH="19" />
            <String HPOS="1601" VPOS="1631" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000180" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1284" VPOS="1689" HEIGHT="40" WIDTH="303" ID="PAG_36_TB000060" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1284" VPOS="1689" HEIGHT="40" WIDTH="303" ID="PAG_36_TL000075" STYLEREFS="TXT_T_10_R">
            <String HPOS="1284" VPOS="1691" HEIGHT="38" WIDTH="104" ID="PAG_36_ST000181" WC="1" CONTENT="Tom" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000107" HPOS="1388" VPOS="1689" WIDTH="18" />
            <String HPOS="1406" VPOS="1689" HEIGHT="40" WIDTH="181" ID="PAG_36_ST000182" WC="1" CONTENT="Behnke." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="1748" HEIGHT="108" WIDTH="801" ID="PAG_36_TB000061" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1280" VPOS="1748" HEIGHT="51" WIDTH="801" ID="PAG_36_TL000076" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="1748" HEIGHT="50" WIDTH="114" ID="PAG_36_ST000183" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000108" HPOS="1394" VPOS="1748" WIDTH="18" />
            <String HPOS="1412" VPOS="1748" HEIGHT="50" WIDTH="244" ID="PAG_36_ST000184" WC="1" CONTENT="Brusgaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000109" HPOS="1656" VPOS="1748" WIDTH="19" />
            <String HPOS="1675" VPOS="1748" HEIGHT="51" WIDTH="406" ID="PAG_36_ST000185" WC="1" CONTENT="(Gruppeformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1281" VPOS="1807" HEIGHT="49" WIDTH="449" ID="PAG_36_TL000077" STYLEREFS="TXT_T_10_R">
            <String HPOS="1281" VPOS="1807" HEIGHT="49" WIDTH="151" ID="PAG_36_ST000186" WC="1" CONTENT="Køpke" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000110" HPOS="1432" VPOS="1807" WIDTH="17" />
            <String HPOS="1449" VPOS="1807" HEIGHT="40" WIDTH="281" ID="PAG_36_ST000187" WC="1" CONTENT="Christensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="1865" HEIGHT="110" WIDTH="704" ID="PAG_36_TB000062" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1280" VPOS="1865" HEIGHT="50" WIDTH="704" ID="PAG_36_TL000078" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="1866" HEIGHT="39" WIDTH="78" ID="PAG_36_ST000188" WC="1" CONTENT="Ole" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000111" HPOS="1358" VPOS="1867" WIDTH="18" />
            <String HPOS="1376" VPOS="1867" HEIGHT="38" WIDTH="184" ID="PAG_36_ST000189" WC="1" CONTENT="Donner." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000112" HPOS="1560" VPOS="1865" WIDTH="19" />
            <String HPOS="1579" VPOS="1865" HEIGHT="50" WIDTH="405" ID="PAG_36_ST000190" WC="1" CONTENT="(Gruppesekretær)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1281" VPOS="1924" HEIGHT="51" WIDTH="333" ID="PAG_36_TL000079" STYLEREFS="TXT_T_10_R">
            <String HPOS="1281" VPOS="1925" HEIGHT="40" WIDTH="116" ID="PAG_36_ST000191" WC="1" CONTENT="Niels" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000113" HPOS="1397" VPOS="1924" WIDTH="19" />
            <String HPOS="1416" VPOS="1924" HEIGHT="51" WIDTH="198" ID="PAG_36_ST000192" WC="1" CONTENT="Højland." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="1984" HEIGHT="51" WIDTH="539" ID="PAG_36_TB000063" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1280" VPOS="1984" HEIGHT="51" WIDTH="539" ID="PAG_36_TL000080" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="1984" HEIGHT="40" WIDTH="166" ID="PAG_36_ST000193" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000114" HPOS="1446" VPOS="1984" WIDTH="16" />
            <String HPOS="1462" VPOS="1984" HEIGHT="40" WIDTH="218" ID="PAG_36_ST000194" WC="1" CONTENT="Jacobsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000115" HPOS="1680" VPOS="1985" WIDTH="19" />
            <String HPOS="1699" VPOS="1985" HEIGHT="50" WIDTH="120" ID="PAG_36_ST000195" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1279" VPOS="2044" HEIGHT="39" WIDTH="294" ID="PAG_36_TB000064" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1279" VPOS="2044" HEIGHT="39" WIDTH="294" ID="PAG_36_TL000081" STYLEREFS="TXT_T_10_R">
            <String HPOS="1279" VPOS="2044" HEIGHT="39" WIDTH="178" ID="PAG_36_ST000196" WC="1" CONTENT="Annette" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000116" HPOS="1457" VPOS="2045" WIDTH="16" />
            <String HPOS="1473" VPOS="2045" HEIGHT="38" WIDTH="100" ID="PAG_36_ST000197" WC="1" CONTENT="Just." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="2102" HEIGHT="99" WIDTH="731" ID="PAG_36_TB000065" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1280" VPOS="2102" HEIGHT="50" WIDTH="731" ID="PAG_36_TL000082" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="2102" HEIGHT="39" WIDTH="71" ID="PAG_36_ST000198" WC="1" CONTENT="Pia" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000117" HPOS="1351" VPOS="2102" WIDTH="17" />
            <String HPOS="1368" VPOS="2102" HEIGHT="50" WIDTH="275" ID="PAG_36_ST000199" WC="1" CONTENT="Kjærsgaard." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000118" HPOS="1643" VPOS="2102" WIDTH="18" />
            <String HPOS="1661" VPOS="2102" HEIGHT="50" WIDTH="350" ID="PAG_36_ST000200" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1280" VPOS="2161" HEIGHT="40" WIDTH="376" ID="PAG_36_TL000083" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="2161" HEIGHT="40" WIDTH="165" ID="PAG_36_ST000201" WC="1" CONTENT="Kirsten" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000119" HPOS="1445" VPOS="2161" WIDTH="19" />
            <String HPOS="1464" VPOS="2161" HEIGHT="40" WIDTH="192" ID="PAG_36_ST000202" WC="1" CONTENT="Madsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1280" VPOS="2220" HEIGHT="51" WIDTH="361" ID="PAG_36_TB000066" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1280" VPOS="2220" HEIGHT="51" WIDTH="361" ID="PAG_36_TL000084" STYLEREFS="TXT_T_10_R">
            <String HPOS="1280" VPOS="2220" HEIGHT="41" WIDTH="101" ID="PAG_36_ST000203" WC="1" CONTENT="Poul" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000120" HPOS="1381" VPOS="2220" WIDTH="19" />
            <String HPOS="1400" VPOS="2220" HEIGHT="51" WIDTH="241" ID="PAG_36_ST000204" WC="1" CONTENT="Nødgaard." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1279" VPOS="2280" HEIGHT="41" WIDTH="398" ID="PAG_36_TB000067" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1279" VPOS="2280" HEIGHT="41" WIDTH="398" ID="PAG_36_TL000085" STYLEREFS="TXT_T_10_R">
            <String HPOS="1279" VPOS="2281" HEIGHT="39" WIDTH="120" ID="PAG_36_ST000205" WC="1" CONTENT="Ernst" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000121" HPOS="1399" VPOS="2281" WIDTH="17" />
            <String HPOS="1416" VPOS="2281" HEIGHT="39" WIDTH="44" ID="PAG_36_ST000206" WC="1" CONTENT="B." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000122" HPOS="1460" VPOS="2280" WIDTH="19" />
            <String HPOS="1479" VPOS="2280" HEIGHT="41" WIDTH="198" ID="PAG_36_ST000207" WC="1" CONTENT="Schmidt." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1513" VPOS="2405" HEIGHT="40" WIDTH="588" ID="PAG_36_TB000068" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1513" VPOS="2405" HEIGHT="40" WIDTH="588" ID="PAG_36_TL000086" STYLEREFS="TXT_T_9_R">
            <String HPOS="1513" VPOS="2406" HEIGHT="39" WIDTH="37" ID="PAG_36_ST000208" WC="1" CONTENT="6." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000123" HPOS="1550" VPOS="2405" WIDTH="19" />
            <String HPOS="1569" VPOS="2405" HEIGHT="40" WIDTH="532" ID="PAG_36_ST000209" WC="1" CONTENT="Centrum-Demokraterne" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="2499" HEIGHT="50" WIDTH="330" ID="PAG_36_TB000069" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1278" VPOS="2499" HEIGHT="50" WIDTH="330" ID="PAG_36_TL000087" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="2499" HEIGHT="50" WIDTH="128" ID="PAG_36_ST000210" WC="1" CONTENT="Sonja" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000124" HPOS="1406" VPOS="2499" WIDTH="16" />
            <String HPOS="1422" VPOS="2499" HEIGHT="39" WIDTH="186" ID="PAG_36_ST000211" WC="1" CONTENT="Albrink." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="2558" HEIGHT="51" WIDTH="553" ID="PAG_36_TB000070" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1278" VPOS="2558" HEIGHT="51" WIDTH="553" ID="PAG_36_TL000088" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="2558" HEIGHT="41" WIDTH="185" ID="PAG_36_ST000212" WC="1" CONTENT="Duetoft." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000125" HPOS="1463" VPOS="2558" WIDTH="18" />
            <String HPOS="1481" VPOS="2558" HEIGHT="51" WIDTH="350" ID="PAG_36_ST000213" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="2618" HEIGHT="50" WIDTH="458" ID="PAG_36_TB000071" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1278" VPOS="2618" HEIGHT="50" WIDTH="458" ID="PAG_36_TL000089" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="2618" HEIGHT="40" WIDTH="66" ID="PAG_36_ST000214" WC="1" CONTENT="Lis" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000126" HPOS="1344" VPOS="2619" WIDTH="19" />
            <String HPOS="1363" VPOS="2619" HEIGHT="39" WIDTH="116" ID="PAG_36_ST000215" WC="1" CONTENT="Noer" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000127" HPOS="1479" VPOS="2618" WIDTH="17" />
            <String HPOS="1496" VPOS="2618" HEIGHT="50" WIDTH="240" ID="PAG_36_ST000216" WC="1" CONTENT="Holmberg." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="2678" HEIGHT="40" WIDTH="395" ID="PAG_36_TB000072" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1278" VPOS="2678" HEIGHT="40" WIDTH="395" ID="PAG_36_TL000090" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="2678" HEIGHT="39" WIDTH="158" ID="PAG_36_ST000217" WC="1" CONTENT="Erhard" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000128" HPOS="1436" VPOS="2678" WIDTH="15" />
            <String HPOS="1451" VPOS="2678" HEIGHT="40" WIDTH="222" ID="PAG_36_ST000218" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1278" VPOS="2737" HEIGHT="50" WIDTH="498" ID="PAG_36_TB000073" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1278" VPOS="2737" HEIGHT="50" WIDTH="498" ID="PAG_36_TL000091" STYLEREFS="TXT_T_10_R">
            <String HPOS="1278" VPOS="2737" HEIGHT="40" WIDTH="121" ID="PAG_36_ST000219" WC="1" CONTENT="Mimi" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000129" HPOS="1399" VPOS="2737" WIDTH="16" />
            <String HPOS="1415" VPOS="2737" HEIGHT="40" WIDTH="222" ID="PAG_36_ST000220" WC="1" CONTENT="Jakobsen." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000130" HPOS="1637" VPOS="2738" WIDTH="19" />
            <String HPOS="1656" VPOS="2738" HEIGHT="49" WIDTH="120" ID="PAG_36_ST000221" WC="1" CONTENT="(MB)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1277" VPOS="2796" HEIGHT="50" WIDTH="448" ID="PAG_36_TB000074" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1277" VPOS="2796" HEIGHT="50" WIDTH="448" ID="PAG_36_TL000092" STYLEREFS="TXT_T_10_R">
            <String HPOS="1277" VPOS="2797" HEIGHT="39" WIDTH="137" ID="PAG_36_ST000222" WC="1" CONTENT="Svend" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000131" HPOS="1414" VPOS="2796" WIDTH="17" />
            <String HPOS="1431" VPOS="2796" HEIGHT="50" WIDTH="114" ID="PAG_36_ST000223" WC="1" CONTENT="Aage" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000132" HPOS="1545" VPOS="2798" WIDTH="16" />
            <String HPOS="1561" VPOS="2798" HEIGHT="38" WIDTH="164" ID="PAG_36_ST000224" WC="1" CONTENT="Jensen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1275" VPOS="2855" HEIGHT="160" WIDTH="772" ID="PAG_36_TB000075" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1277" VPOS="2855" HEIGHT="50" WIDTH="756" ID="PAG_36_TL000093" STYLEREFS="TXT_T_10_R">
            <String HPOS="1277" VPOS="2857" HEIGHT="38" WIDTH="128" ID="PAG_36_ST000225" WC="1" CONTENT="Bente" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000133" HPOS="1405" VPOS="2855" WIDTH="15" />
            <String HPOS="1420" VPOS="2855" HEIGHT="41" WIDTH="190" ID="PAG_36_ST000226" WC="1" CONTENT="Juncker." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000134" HPOS="1610" VPOS="2855" WIDTH="19" />
            <String HPOS="1629" VPOS="2855" HEIGHT="50" WIDTH="404" ID="PAG_36_ST000227" WC="1" CONTENT="(Gruppesekretær)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="2914" HEIGHT="51" WIDTH="772" ID="PAG_36_TL000094" STYLEREFS="TXT_T_10_R">
            <String HPOS="1275" VPOS="2915" HEIGHT="40" WIDTH="111" ID="PAG_36_ST000228" WC="1" CONTENT="Arne" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000135" HPOS="1386" VPOS="2914" WIDTH="19" />
            <String HPOS="1405" VPOS="2914" HEIGHT="41" WIDTH="217" ID="PAG_36_ST000229" WC="1" CONTENT="Melchior." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000136" HPOS="1622" VPOS="2914" WIDTH="19" />
            <String HPOS="1641" VPOS="2914" HEIGHT="51" WIDTH="406" ID="PAG_36_ST000230" WC="1" CONTENT="(Gruppeformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1275" VPOS="2976" HEIGHT="39" WIDTH="231" ID="PAG_36_TL000095" STYLEREFS="TXT_T_10_R">
            <String HPOS="1275" VPOS="2976" HEIGHT="39" WIDTH="103" ID="PAG_36_ST000231" WC="1" CONTENT="Jette" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000137" HPOS="1378" VPOS="2976" WIDTH="19" />
            <String HPOS="1397" VPOS="2976" HEIGHT="38" WIDTH="109" ID="PAG_36_ST000232" WC="1" CONTENT="Pors." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1537" VPOS="3098" HEIGHT="39" WIDTH="535" ID="PAG_36_TB000076" LANG="da" STYLEREFS="TXT_T_9_R">
          <TextLine HPOS="1537" VPOS="3098" HEIGHT="39" WIDTH="535" ID="PAG_36_TL000096" STYLEREFS="TXT_T_9_R">
            <String HPOS="1537" VPOS="3099" HEIGHT="37" WIDTH="37" ID="PAG_36_ST000233" WC="1" CONTENT="7." STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000138" HPOS="1574" VPOS="3099" WIDTH="17" />
            <String HPOS="1591" VPOS="3099" HEIGHT="38" WIDTH="82" ID="PAG_36_ST000234" WC="1" CONTENT="Det" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000139" HPOS="1673" VPOS="3098" WIDTH="16" />
            <String HPOS="1689" VPOS="3098" HEIGHT="38" WIDTH="200" ID="PAG_36_ST000235" WC="1" CONTENT="Radikale" STYLEREFS="TXT_T_9_R" />
            <SP ID="PAG_36_SP000140" HPOS="1889" VPOS="3098" WIDTH="15" />
            <String HPOS="1904" VPOS="3098" HEIGHT="38" WIDTH="168" ID="PAG_36_ST000236" WC="1" CONTENT="Venstre" STYLEREFS="TXT_T_9_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1276" VPOS="3191" HEIGHT="110" WIDTH="823" ID="PAG_36_TB000077" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1276" VPOS="3191" HEIGHT="50" WIDTH="823" ID="PAG_36_TL000097" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="3191" HEIGHT="40" WIDTH="211" ID="PAG_36_ST000237" WC="1" CONTENT="Elisabeth" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000141" HPOS="1487" VPOS="3191" WIDTH="17" />
            <String HPOS="1504" VPOS="3191" HEIGHT="40" WIDTH="173" ID="PAG_36_ST000238" WC="1" CONTENT="Arnold." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000142" HPOS="1677" VPOS="3191" WIDTH="18" />
            <String HPOS="1695" VPOS="3191" HEIGHT="50" WIDTH="404" ID="PAG_36_ST000239" WC="1" CONTENT="(Gruppesekretær)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
          <TextLine HPOS="1276" VPOS="3250" HEIGHT="51" WIDTH="366" ID="PAG_36_TL000098" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="3250" HEIGHT="51" WIDTH="366" ID="PAG_36_ST000240" WC="1" CONTENT="Bilgrav-Nielsen." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1276" VPOS="3310" HEIGHT="50" WIDTH="340" ID="PAG_36_TB000078" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1276" VPOS="3310" HEIGHT="50" WIDTH="340" ID="PAG_36_TL000099" STYLEREFS="TXT_T_10_R">
            <String HPOS="1276" VPOS="3312" HEIGHT="38" WIDTH="113" ID="PAG_36_ST000241" WC="1" CONTENT="Lone" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000143" HPOS="1389" VPOS="3310" WIDTH="19" />
            <String HPOS="1408" VPOS="3310" HEIGHT="50" WIDTH="208" ID="PAG_36_ST000242" WC="1" CONTENT="Dybkjær." STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1273" VPOS="3369" HEIGHT="50" WIDTH="699" ID="PAG_36_TB000079" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="1273" VPOS="3369" HEIGHT="50" WIDTH="699" ID="PAG_36_TL000100" STYLEREFS="TXT_T_10_R">
            <String HPOS="1273" VPOS="3371" HEIGHT="48" WIDTH="152" ID="PAG_36_ST000243" WC="1" CONTENT="Jørgen" STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000144" HPOS="1425" VPOS="3371" WIDTH="18" />
            <String HPOS="1443" VPOS="3371" HEIGHT="48" WIDTH="161" ID="PAG_36_ST000244" WC="1" CONTENT="Estrup." STYLEREFS="TXT_T_10_R" />
            <SP ID="PAG_36_SP000145" HPOS="1604" VPOS="3369" WIDTH="18" />
            <String HPOS="1622" VPOS="3369" HEIGHT="50" WIDTH="350" ID="PAG_36_ST000245" WC="1" CONTENT="(Næstformand)" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>